<?php

$lang["title"] = "Title";
$lang["enter_title"] = "Enter Title";
$lang["description"] = "Description";
$lang["enter_description"] = "Enter Description";
$lang["status"] = "Status";
$lang["active"] = "Active";
$lang["inactive"] = "Inactive";
$lang["create"] = "Create";
$lang["edit"] = "Edit";
$lang["listing"] = "Listing";
$lang["close"] = "Close";
$lang["selected"] = "Selected";
$lang["save"] = "Save";
$lang["home"] = "Home";
$lang["details"] = "Details";
$lang["actions"] = "Actions";
$lang["activate"] = "Activate";
$lang["deactivate"] = "Deactivate";
$lang["filters"] = "Filters";
$lang["filter_by_status"] = "Filter by Status";
$lang["all"] = "All";
$lang["pending"] = "Pending";
$lang["done"] = "Done";
$lang["created"] = "Created";
$lang["created_on"] = "Created On";
$lang["categories"] = "Categories";
$lang["question_categories"] = "Question Categories";
$lang["quiz_categories"] = "Quiz Categories";
$lang["add_quiz_category"] = "Add Quiz Category";
$lang["interview_categories"] = "Interview Categories";
$lang["users_management"] = "USERS MANAGEMENT";
$lang["others"] = "OTHERS";
$lang["team"] = "Team";
$lang["add_team_member"] = "Add Team Member";
$lang["assign_role"] = "Assign Role";
$lang["filter_by_role"] = "Filter by Role";
$lang["none"] = "None";
$lang["view_all"] = "View all";
$lang["more_info"] = "More info";
$lang["category"] = "Category";
$lang["per_page"] = "Per Page";
$lang["type"] = "Type";
$lang["apply"] = "Apply";
$lang["download"] = "Download";
$lang["create"] = "Create";
$lang["custom_fields"] = "Custom Fields";
$lang["no_custom_fields"] = "There are no custom fields";
$lang["notes"] = "Notes";
$lang["traits_can_not_be_assigned"] = "Traits can not be assigned from job board.";
$lang["traits_can_only_be_answerd"] = "Traits can only be answered by the candidate while applying for the job.";
$lang["quizes_can_be_assigned"] = "Quizes can be assigned from job board as well.";
$lang["quizes_assigned_from_here"] = "Quizes assigned from here will be available for all candidates applying to job.";
$lang["additional_quizes_can_be"] = "Additional quizes can be assigned to some selected / particular candidates from the job board even after the application is received.";
$lang["traits_can_be_assigned"] = "Traits can be assigned 'ONLY BEFORE' applications.";
$lang["traits_can_be_assigned_before_and_or"] = "Quizes can be assigned 'BEFORE AND/OR AFTER' applications.";
$lang["traits_can_be_assigned_only_after"] = "Interviews can be assigned 'ONLY AFTER' applications.";
$lang["in_general"] = "In General";
$lang["general"] = "General";
$lang["settings"] = "Settings";
$lang["home_page"] = "Home Page";
$lang["footer"] = "Footer";
$lang["apis"] = "Apis";
$lang["css"] = "Css";
$lang["profile"] = "Profile";
$lang["password"] = "Password";
$lang["help"] = "Help";
$lang["logout"] = "Logout";
$lang["enter_emal_to_get_reset"] = "Enter email to get reset link";
$lang["send"] = "Send";
$lang["back_to_login"] = "Back to login";
$lang["sign_in_to_start"] = "Sign in to start your session";
$lang["remember_me"] = "Remember Me";
$lang["sign_in"] = "Sign In";
$lang["i_forgot_password"] = "I forgot my password";
$lang["update_password"] = "Update Password";
$lang["old_password"] = "Old Password";
$lang["enter_old_password"] = "Enter Old Password";
$lang["new_password"] = "New Password";
$lang["enter_new_password"] = "Enter New Password";
$lang["retype_password"] = "Retype Password";
$lang["enter_password_again"] = "Enter Password again";
$lang["enter_password"] = "Enter Password";
$lang["update_profile"] = "Update Profile";
$lang["profile"] = "Profile";
$lang["columns"] = "Columns";
$lang["footer_sections"] = "Footer Sections";
$lang["department"] = "Department";
$lang["departments"] = "Departments";
$lang["add_department"] = "Add Department";
$lang["interview_designer"] = "Interview Designer";
$lang["add_interview_category"] = "Add Interview Category";
$lang["add_interview_category"] = "Add Interview Category";
$lang["questions_bank"] = "Questions Bank";
$lang["add_question_category"] = "Add Question Category";
$lang["select_interview"] = "Select Interview";
$lang["team_member"] = "Team Member";
$lang["label"] = "Label";
$lang["value"] = "Value";
$lang["select_departments"] = "Select Departments";
$lang["scaling_tools_management"] = "SCALING TOOLS MANAGEMENT";
$lang["quiz_designer"] = "Quiz Designer";
$lang["interview_designer"] = "Interview Designer";
$lang["answers"] = "Answers";
$lang["correct"] = "Correct";
$lang["delete"] = "Delete";
$lang["add"] = "Add";
$lang["items"] = "Items";
$lang["dashboard"] = "Dashboard";
$lang["total"] = "Total";
$lang["total_applications"] = "Total Applications";
$lang["total_interviews"] = "Total Interviews";
$lang["total_hired"] = "Total Hired";
$lang["total_rejected"] = "Total Rejected";
$lang["popular_jobs"] = "Popular Jobs";
$lang["applied"] = "Applied";
$lang["favorited"] = "Favorited";
$lang["favorite"] = "Favorite";
$lang["referred"] = "Referred";
$lang["job_statuses"] = "Job Statuses";
$lang["top_candidates"] = "Top Candidates";
$lang["trait"] = "Trait";
$lang["traits"] = "Traits";
$lang["add_trait"] = "Add Trait";
$lang["interviews"] = "Interviews";
$lang["quizes"] = "Quizes";
$lang["to_do_list"] = "To Do List";
$lang["shortlisted"] = "Shortlisted";
$lang["interviewed"] = "Interviewed";
$lang["hired"] = "Hired";
$lang["rejected"] = "Rejected";
$lang["company"] = "Company";
$lang["add_company"] = "Add Company";
$lang["companies"] = "Companies";
$lang["blog"] = "Blog";
$lang["blogs"] = "Blogs";
$lang["blog_categories"] = "Blog Categories";
$lang["add_blog_category"] = "Add Blog Category";
$lang["add_blog"] = "Add Blog";
$lang["quizes"] = "Quizes";
$lang["allowed_time_in_minutes"] = "Allowed Time (in minutes)";
$lang["allowed_time"] = "Allowed Time";
$lang["radio_single_true"] = "Radio (Single True)";
$lang["checkbox_multiple_true"] = "Checkbox (Multiple True)";
$lang["select_quiz"] = "Select Quiz";
$lang["select_or_create_quiz"] = "Please select or create a quiz first";
$lang["there_are_no_answers"] = "There are no answers";
$lang["question"] = "Question";
$lang["questions"] = "Questions";
$lang["there_are_no_questions"] = "There are no questions";
$lang["no_interview_found"] = "No Interview Found";
$lang["please_select_or_create_interview_first"] = "Please select or create a interview first";
$lang["no_quiz_found"] = "No Quiz Found";
$lang["create_new_role"] = "Create New Role";
$lang["add_new"] = "Add New";
$lang["all_roles"] = "All Roles";
$lang["add_remove_permission_for"] = "Add / Remove Permissions For";
$lang["api_settings"] = "Api Settings";
$lang["update_api_settings"] = "Update Api Settings";
$lang["update_css"] = "Update CSS";
$lang["css_settings"] = "Css Settings";
$lang["update_general_settings"] = "Update General Settings";
$lang["general_settings"] = "General Settings";
$lang["update_home_page_settings"] = "Update Home Page Settings";
$lang["home_page_settings"] = "Home Page Settings";
$lang["candidate"] = "Candidate";
$lang["candidates"] = "Candidates";
$lang["candidate_interviews"] = "Candidate Interviews";
$lang["candidate_interview_recorded"] = "Candidate Interview Recorded";
$lang["comment"] = "Comment";
$lang["comments"] = "Comments";
$lang["no_questions_found"] = "No questions found";
$lang["add_job"] = "Add Job";
$lang["job"] = "Job";
$lang["jobs"] = "Jobs";
$lang["assigned_to"] = "Assigned To";
$lang["assigned"] = "Assigned";
$lang["all_jobs"] = "All Jobs";
$lang["download_jobs"] = "Download Jobs (EXCEL)";
$lang["applications"] = "Applications";
$lang["favorites"] = "Favorites";
$lang["jobs_management"] = "JOBS MANAGEMENT";
$lang["job_board"] = "Job Board";
$lang["download_resume_pdf"] = "Download Resume (PDF)";
$lang["download_candidates_excel"] = "Download Candidates (EXCEL)";
$lang["filter_by_account_type"] = "Filter by Account Type";
$lang["site"] = "Site";
$lang["google"] = "Google";
$lang["linkedin"] = "Linkedin";
$lang["image"] = "Image";
$lang["image_file"] = "Image / File";
$lang["only_jpg_or_png_allowed"] = "Only jpg or png Allowed";
$lang["name"] = "Name";
$lang["first_name"] = "First Name";
$lang["last_name"] = "Last Name";
$lang["enter_last_name"] = "Enter Last Name";
$lang["username"] = "Username";
$lang["phone"] = "Phone";
$lang["password"] = "Password";
$lang["roles"] = "Roles";
$lang["roles2"] = "Role(s)";
$lang["select_roles"] = "Select Roles";
$lang["email"] = "Email";
$lang["enter_email"] = "Enter Email";
$lang["account_type"] = "Account Type";
$lang["account"] = "Account";
$lang["objective"] = "Objective";
$lang["experience"] = "Experience";
$lang["experiences"] = "Experiences";
$lang["job_experiences"] = "Job Experiences";
$lang["there_are_no_experiences"] = "There are no experiences";
$lang["qualifications"] = "Qualifications";
$lang["there_are_no_qualifications"] = "There are no qualifications";
$lang["languages"] = "Languages";
$lang["there_are_no_languages"] = "There are no languages";
$lang["achievements"] = "Achievements";
$lang["there_are_no_achievements"] = "There are no achievements";
$lang["references"] = "References";
$lang["there_are_no_references"] = "There are no references";
$lang["candidates"] = "Candidates";
$lang["total_candidates"] = "Total Candidates";
$lang["self_assesment"] = "Self Assesment";
$lang["not_assigned"] = "Not Assigned";
$lang["overall_result"] = "Overall Result";
$lang["interview_result"] = "Interview Result";
$lang["quizes_result"] = "Quizes Result";
$lang["no_candidates_found"] = "No candidates found";
$lang["select_job_to_view_applications"] = "Select job to view applications";
$lang["candidates_applied"] = "Candidates Applied";
$lang["select_all"] = "Select All";
$lang["unselect_all"] = "Unselect All";
$lang["assign_quiz"] = "Assign Quiz";
$lang["assign_interview"] = "Assign Interview";
$lang["mark_shortlisted"] = "Mark Shortlisted";
$lang["mark_interviewed"] = "Mark Interviewed";
$lang["mark_hired"] = "Mark Hired";
$lang["mark_rejected"] = "Mark Rejected";
$lang["export_overall_result_excel"] = "Export Overall Result (excel)";
$lang["export_interview_result_pdf"] = "Export Interview Result (pdf)";
$lang["export_quiz_result_pdf"] = "Export Quiz Result (pdf)";
$lang["export_self_assesment_result_pdf"] = "Export Self Assesment Result (pdf)";
$lang["export_resume_pdf"] = "Export Resume (pdf)";
$lang["sort_by"] = "Sort By";
$lang["highest_result"] = "Highest Result";
$lang["highest_interview_result"] = "Highest Interview Result";
$lang["document_sent"] = "Document Sent";
$lang["highest_quiz_result"] = "Highest Quiz Result";
$lang["highest_self_assesment_result"] = "Highest Self Assesment";
$lang["date_applied"] = "Date Applied";
$lang["date"] = "Date";
$lang["enter_date"] = "Enter Date";
$lang["most_experienced"] = "Most Experienced";
$lang["filters_min_and_or_max"] = "Filters (min and/or max)";
$lang["experience_months"] = "Experience (months)";
$lang["no_jobs_found"] = "No Jobs Found";
$lang["posted"] = "Posted";
$lang["candidate_hired"] = "Candidate Hired";
$lang["view"] = "View";
$lang["enter_new_password"] = "Enter New Password";
$lang["remove_section"] = "Remove Section";
$lang["link"] = "Link";
$lang["enter_link"] = "Enter Link";
$lang["select_type"] = "Select Type";
$lang["certificate"] = "Certificate";
$lang["portfolio"] = "Portfolio";
$lang["publication"] = "Publication";
$lang["award"] = "Award";
$lang["other"] = "Other";
$lang["job_title"] = "Job Title";
$lang["enter_job_title"] = "Enter Job Title";
$lang["from"] = "From";
$lang["start_date_of_job"] = "Start date of job";
$lang["enter_company"] = "Enter company";
$lang["to"] = "To";
$lang["enter_date_of_job"] = "End date of job";
$lang["job_description"] = "Job Description";
$lang["enter_job_description"] = "Enter Job Description";
$lang["designation"] = "Designation";
$lang["enter_designation"] = "Enter Designation";
$lang["enter_objective"] = "Enter Objective";
$lang["select_status"] = "Select status";
$lang["select_language"] = "Select Language";
$lang["language"] = "Language";
$lang["select_proficiency"] = "Select Proficiency";
$lang["beginner"] = "Beginner";
$lang["intermediate"] = "Intermediate";
$lang["expert"] = "Expert";
$lang["native"] = "Native";
$lang["degree_title"] = "Degree Title";
$lang["enter_degree_title"] = "Enter Degree Title";
$lang["percentage_cgpa_marks"] = "Percentage / CGPA / Marks";
$lang["enter_percentage_cgpa_marks"] = "Enter Achieved Percentage / CGPA / Marks";
$lang["start_date_of_degree"] = "Start date of degree";
$lang["institutuion"] = "Institution";
$lang["enter_institutuion"] = "Enter Institution";
$lang["out_of"] = "Out Of";
$lang["total_of_percentage_or_cgpa"] = "Total of percentage or cgpa";
$lang["end_date_of_degree"] = "End date of degree";
$lang["enter_person_name"] = "Enter Person Name";
$lang["enter_person_company"] = "Enter Persons Company";
$lang["enter_person_email"] = "Enter Persons Email";
$lang["relation"] = "Relation";
$lang["enter_relation_association"] = "Enter Relation / Association";
$lang["enter_person_phone"] = "Enter Person phone";
$lang["my_resumes"] = "My Resumes";
$lang["resumes"] = "Resumes";
$lang["update"] = "Update";
$lang["update_resume"] = "Update Resume";
$lang["enter_first_name"] = "Enter First Name";
$lang["select_status"] = "Select Status";
$lang["job_applications"] = "Job Applications";
$lang["favorite_jobs"] = "Favourite Jobs";
$lang["referred_jobs"] = "Referred Jobs";
$lang["news_announcements"] = "News & Announcements";
$lang["person_name"] = "Person Name";
$lang["enter_person_name"] = "Enter Name of the person you want to refer";
$lang["person_email"] = "Person Email";
$lang["enter_person_email"] = "Enter Email of the person you want to refer";
$lang["enter_person_phone"] = "Enter Phone of the person you want to refer";
$lang["enter_phone"] = "Enter Phone";
$lang["city"] = "City";
$lang["state"] = "State";
$lang["enter_state"] = "Enter State";
$lang["enter_city"] = "Enter City";
$lang["address"] = "Address";
$lang["enter_address"] = "Enter Address";
$lang["short_biography"] = "Short Biography";
$lang["enter_short_biography"] = "Enter Short Bio";
$lang["country"] = "Country";
$lang["enter_country"] = "Enter Country";
$lang["gender"] = "Gender";
$lang["enter_gender"] = "Enter Gender";
$lang["select_gender"] = "Select Gender";
$lang["date_of_birth"] = "Date of birth";
$lang["select_date_of_birth"] = "Select Date of Birth";
$lang["male"] = "Male";
$lang["female"] = "Female";
$lang["refer"] = "Refer";
$lang["file"] = "File";
$lang["only_doc_docx_pdf_allowed"] = "Only .doc, .docx or pdf Allowed";
$lang["applied_on"] = "Applied On";
$lang["read_more"] = "Read More";
$lang["job_favorites"] = "Job Favorites";
$lang["favorited_on"] = "Favorited On";
$lang["job_referred"] = "Job Referred";
$lang["progress"] = "Progress";
$lang["time_remaining"] = "Time Remaining";
$lang["submit_move_to_next"] = "Submit & Move to Next";
$lang["max_time"] = "Max Time";
$lang["minutes"] = "Minutes";
$lang["start_quiz"] = "Start Quiz";
$lang["note_once_started"] = "Note : Once started, Timer will start.";
$lang["quiz_completed"] = "Quiz Completed";
$lang["result"] = "Result";
$lang["back_to_quizes"] = "Back to Quizes";
$lang["attempt"] = "Attempt";
$lang["n_a"] = "N/A";
$lang["no_quizes_found"] = "No Quizes found";
$lang["updated"] = "Updated";
$lang["no_resumes_found"] = "No resumes found";
$lang["detailed"] = "Detailed";
$lang["document"] = "Document";
$lang["new_resume"] = "New Resume";
$lang["blog_posts"] = "Blog Posts";
$lang["no_post_found"] = "No Post Found";
$lang["forgot_password"] = "Forgot Password";
$lang["register"] = "Register";
$lang["enter_email_to_receive"] = "Enter Email to receive a password reset link";
$lang["how_it_works"] = "How it Works?";
$lang["follow_three_simple_steps"] = "Follow the three simple steps to get started.";
$lang["create_account"] = "Create Account";
$lang["simply_login_with_existing"] = "Simply login with an existing gmail or linkedin account or create a new onsite account to get started";
$lang["more"] = "More";
$lang["find_job"] = "Find Job";
$lang["find_job_that_best_matches"] = "Find job that best matches your area of expertise and qualifications.";
$lang["fulfill_the_requirements"] = "Fulfill the requirements for applying to the job so that we get to know you a little more better";
$lang["search_jobs_by_department"] = "Search Jobs By Department";
$lang["select_any_department_to_view"] = "Select any department to view all the relevant jobs";
$lang["news_announcements"] = "News & Announcements";
$lang["browse_jobs"] = "Browse Jobs";
$lang["posted_on"] = "Posted On";
$lang["quizes_to_be_attempted"] = "Quizes to be attempted";
$lang["refer_this_job"] = "Refer this job";
$lang["please_rate_yourself"] = "Please rate yourself on the following traits on a scale of poor to excellent.";
$lang["poor"] = "Poor";
$lang["bad"] = "Bad";
$lang["average"] = "Average";
$lang["good"] = "Good";
$lang["excellent"] = "Excellent";
$lang["apply_for_this_job"] = "Apply for this Job";
$lang["please_select_one_of_your_resume"] = "Please select one of your resume to apply for this job";
$lang["you_have_already_applied"] = "You have already applied to this job";
$lang["go_to_job_applications"] = "Go to Job Applications";
$lang["you_need_to_be_logged_in"] = "You need to be logged in to apply for this job";
$lang["login_to_account"] = "Login to account";
$lang["login"] = "Login";
$lang["sign_in_google"] = "Sign in with Google";
$lang["sign_in_linkedin"] = "Sign in with linkedin";
$lang["reset_password"] = "Reset Password";
$lang["reset"] = "Reset";
$lang["account_activation"] = "Account Activation";
$lang["blog_category_already_exist"] = "Blog Category already exist";
$lang["blog_category"] = "Blog Category";
$lang["blog_already_exist"] = "Blog already exist";
$lang["company_already_exist"] = "Company already exist";
$lang["department_already_exist"] = "Department already exist";
$lang["only_image_allowed_200"] = "Only image file <strong>(gif, png or jpg)</strong> is allowed of max size <strong>1MB</strong> and max width and height of <strong>200 X 200</strong>";
$lang["only_image_allowed_400"] = "Only image file <strong>(gif, png or jpg)</strong> is allowed of max size <strong>1MB</strong> and max width and height of <strong>400 X 400</strong>";
$lang["sections_updated"] = "Sections updated";
$lang["interview_category_already_exist"] = "Interview Category already exist";
$lang["interview_category"] = "Interview Category";
$lang["question_updated"] = "Question updated";
$lang["interview_already_exist"] = "Interview already exist";
$lang["interview_cloned"] = "Interview Cloned";
$lang["candidate_interview_deleted"] = "Candidate Interview Deleted";
$lang["candidate_quiz_deleted"] = "Candidate Quiz Deleted";
$lang["question_category_already_exist"] = "Question Category already exist";
$lang["question_category"] = "Question Category";
$lang["at_least_one_question"] = "At least one option should be set as correct.";
$lang["please_add_at_least_2_options"] = "Please add at least 2 options.";
$lang["quiz_category_already_exist"] = "Quiz Category already exist";
$lang["quiz_category"] = "Quiz Category";
$lang["quiz_already_exist"] = "Quiz already exist";
$lang["quiz_cloned"] = "Quiz Cloned";
$lang["role_already_exist"] = "Role already exist";
$lang["role"] = "Role";
$lang["settings_updated"] = "Settings Updated";
$lang["to_do_item"] = "To Do Item";
$lang["trait_already_exist"] = "Trait already exist";
$lang["email_and_or_password_was_invalid"] = "Email and/or Password was invalid";
$lang["you_are_now_logged_in"] = "You are now logged in";
$lang["please_enter_email_correctly"] = "Please enter email correctly";
$lang["an_email_has_been_sent"] = "An email has been sent to you for password reset";
$lang["email_not_found"] = "Email not found";
$lang["invalid_request_please_regenerate"] = "Invalid Request, Please regenerate link";
$lang["your_password_has_been_successfully"] = "Your password has been successfully updated";
$lang["username_already_exist"] = "Username already exist";
$lang["email_already_exist"] = "Email already exist";
$lang["profile_updated"] = "Profile updated";
$lang["old_password_do_not_match"] = "Old Password do not match";
$lang["a_verification_email_has_been_sent"] = "A verification email has been sent to your address. Please review to activate your account profile.";
$lang["account_created_please_login"] = "Account created successfully. Please login with the credentials.";
$lang["you_are_now_logged_out"] = "You are now logged out";
$lang["email_does_not_exist"] = "Email does not exist";
$lang["an_email_with_a_link_to_reset"] = "An email with a link to reset your password has been sent. Please review to reset your password";
$lang["token_mismatch"] = "Token mismatch";
$lang["password_updated"] = "Password updated";
$lang["only_image_allowed_400_2"] = "Only image file <strong>(png or jpg)</strong> is allowed of max size <strong>1MB</strong> and max width and height of <strong>400 X 400</strong>";
$lang["assigned_quizes"] = "Assigned Quizes";
$lang["attempt_quiz"] = "Attempt Quiz";
$lang["job_is_already_referred"] = "Job is already referred to this email";
$lang["job_referred_successfully"] = "Job referred successfully";
$lang["job_applied_successfully"] = "Job applied successfully";
$lang["resume_listing"] = "Resume Listing";
$lang["resume_detail"] = "Resume Detail";
$lang["general_section_updated"] = "General Section updated";
$lang["experiences_updated"] = "Experiences updated";
$lang["qualifications_updated"] = "Qualifications updated";
$lang["languages_updated"] = "Languages updated";
$lang["achievements_updated"] = "Achievements updated";
$lang["references_updated"] = "References updated";
$lang["resume_updated"] = "Resume updated";
$lang["only_ms_word_pdf_file"] = "Only <strong>(MS Word or PDF)</strong> file is allowed of max size <strong>10MB</strong>";
$lang["quizes_are_attached_to"] = "Quizes are attached to jobs as 'Copy', so changes in the original quiz after it's assigned to job will not be reflected in 'attached / copied' quiz.";
$lang["click_to_activate"] = "Click to activate";
$lang["click_to_deactivate"] = "Click to deactivate";
$lang["are_u_sure"] = "Are you sure ?";
$lang["please_select_some_records_first"] = "Please select some records first";
$lang["edit_blog_category"] = "Edit Blog Category";
$lang["create_blog_category"] = "Create Blog Category";
$lang["candidate_interview"] = "Candidate Interview";
$lang["edit_company"] = "Edit Company";
$lang["create_company"] = "Create Company";
$lang["edit_to_do_item"] = "Edit To Do Item";
$lang["create_to_do_item"] = "Create To Do Item";
$lang["edit_department"] = "Edit Department";
$lang["create_department"] = "Create Department";
$lang["edit_interview"] = "Edit Interview";
$lang["create_interview"] = "Create Interview";
$lang["clone_interview"] = "Clone Interview";
$lang["edit_interview_category"] = "Edit Interview Category";
$lang["create_interview_category"] = "Create Interview Category";
$lang["edit_interview_question"] = "Edit Interview Question";
$lang["create_interview_question"] = "Create Interview Question";
$lang["create_language"] = "Create Language";
$lang["edit_question"] = "Edit Question";
$lang["create_question"] = "Create Question";
$lang["change_to_multi_correct"] = "Change to multi correct (checkbox)";
$lang["change_to_single_correct"] = "Change to single correct (radio)";
$lang["edit_question_category"] = "Edit Question Category";
$lang["create_question_category"] = "Create Question Category";
$lang["edit_quiz"] = "Edit Quiz";
$lang["create_quiz"] = "Create Quiz";
$lang["clone_quiz"] = "Clone Quiz";
$lang["edit_quiz_category"] = "Edit Quiz Category";
$lang["create_quiz_category"] = "Create Quiz Category";
$lang["edit_quiz_question"] = "Edit Quiz Question";
$lang["create_quiz_question"] = "Create Quiz Question";
$lang["edit_trait"] = "Edit Trait";
$lang["create_trait"] = "Create Trait";
$lang["edit_user"] = "Edit User";
$lang["create_user"] = "Create User";
$lang["mark_favorite"] = "Mark Favorite";
$lang["unmark_favorite"] = "Unmark Favorite";
$lang["language_already_exist"] = "Language Already Exist";
$lang["is_static_allowed"] = "Can be applied via static resume ?";
$lang["yes"] = "Yes";
$lang["no"] = "No";
$lang["you_need_to_apply_via_detailed"] = "You need to apply via detailed resume for this job.";
$lang["only_1_candidate_allowed"] = "Only one candidate allowed at a time for this action";
$lang["only_3_candidates_allowed"] = "Only three candidates are allowed at a time for this action";
$lang["only_5_candidates_allowed"] = "Only five candidate allowed at a time for this action";
$lang["only_10_candidates_allowed"] = "Only ten candidates are allowed at a time for this action";
$lang["update_application"] = "Update App";
$lang["date_time"] = "Date & Time";
$lang["location_or_instructions"] = "Enter location and/or any other instructions";
$lang["send_email_candidate"] = "Send Email to Candidate";
$lang["send_email_team"] = "Send Email to Team Member";
$lang["interview_schedule"] = "Interview Schedule";
$lang["quiz_assigned"] = "Quiz Assigned";
$lang["description_for_candidate"] = "Description For Candidate";
$lang["quiz_assigned_desc"] = "A quiz has been assigned to you for job candidacy evaluation. ";
$lang["find_in_aa"] = "Please find it in your account area.";
$lang["thank_you"] = "Thank You";
$lang["hello"] = "Hello";
$lang["message"] = "Message";
$lang["notification"] = "Notification";
$lang["interview_schedule_for_conduct"] = "An interview is scheduled for you to conduct with the following details.";

$lang["about_us"] = "About Us";
$lang["business"] = "Business";
$lang["start"] = "Start";

$lang["about_content_1"] = "Aspirante Certificado es un startup innovador que ayuda aspirantes y empresas en los procesos de reclutamiento.";
$lang["about_content_2"] = "¿Qué tratamos de resolver?";
$lang["about_content_3"] = "Somos una plataforma digital que automatiza la administración de tus recursos humanos. Maneja tu equipo con Aspirante Certificado. Brinda transparencia a todos los integrantes de tu equipo. Evalúa a tu personal. Plataforma amigable. Optimiza tu tiempo. Administra tu personal.";
$lang["about_content_4"] = "Lo más importante es que verificamos la información de empresas y aspirantes.";
$lang["about_content_5"] = "Por cada aspirante emitimos un certificado de validación de información verídica.";

$lang["email_manage"] = "Email management";
$lang["email_manage"] = "Email management";
$lang["email_compose"] = "Compose";
$lang["email_inbox"] = "Inbox";
$lang["email_send"] = "Send";
$lang["email_trash"] = "Trash";
$lang["email_details"] = "Email detalles";
$lang["update_application"] = "Update App";
$lang["sms_template"] = "SMS Templates";
$lang["email_template"] = "Email Templates";
$lang["label_user_field"] = "Users";
$lang["register_job_title"] = "You are applying to the position";
$lang["has_video_interview"] = "Has Video";